khtml 5.31.0-0ubuntu1 source package in Ubuntu

Changelog

khtml (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Use the build-needed restriction instead of rebuilding the package
    instead of rebuilding the package in debian/tests/testuite.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <email address hidden>  Tue, 14 Feb 2017 22:54:04 +0000

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2017-02-14
Sponsored by:
Rik Mills
Uploaded to:
Zesty
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
khtml_5.31.0.orig.tar.xz 2.0 MiB f014df0611032db9cd35862b5e5f6fd2d73e071a56830447cf2fa23c721ceea6
khtml_5.31.0-0ubuntu1.debian.tar.xz 28.2 KiB 3ce393a5b75d0dc063376884d531255e2bdf1ab06b6efa2de5d25f0737f502a8
khtml_5.31.0-0ubuntu1.dsc 3.0 KiB 0d301fde9927acce379f234c7ce19dc8d969cd626f07c8e5bd21a3aa2b3ad2d4

View changes file

Binary packages built by this source

libkf5khtml-bin: HTML widget and component

 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the runtime files.

libkf5khtml-bin-dbgsym: Debug symbols for libkf5khtml-bin
libkf5khtml-data: HTML widget and component

 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the translations and data files.

libkf5khtml-dev: HTML widget and component

 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 Contains development files for khtml.

libkf5khtml5: No summary available for libkf5khtml5 in ubuntu zesty.

No description available for libkf5khtml5 in ubuntu zesty.

libkf5khtml5-dbgsym: No summary available for libkf5khtml5-dbgsym in ubuntu zesty.

No description available for libkf5khtml5-dbgsym in ubuntu zesty.